import React from 'react';
export default function SubdirectoryArrowLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M398-172 212-359l186-186 16 16-160 159h432v-378h22v400H255l159 160z" })));
}
